Flinx 'category.php' SQL Injection Vulnerability

Bugtraq ID: 27448
Class: Input Validation Error
CVE: CVE-2008-0468
Remote: Yes
Local: No
Published: Jan 25 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: H-T Team discovered this vulnerability.
Vulnerable: Flinx Flinx 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus